From 572011c773d337270c8d8b7e0b603d77eb83cdb5 Mon Sep 17 00:00:00 2001
From: Haidong Yu <yuhaidong@uniontech.com>
Date: Tue, 23 Jun 2020 18:44:56 +0800
Subject: [PATCH 2/2] user32: Fix the popuped window hided abnormal.

Signed-off-by: Haidong Yu <yuhaidong@uniontech.com>
---
 dlls/user32/winpos.c | 1 +
 1 file changed, 1 insertion(+)

diff --git a/dlls/user32/winpos.c b/dlls/user32/winpos.c
index f759bd10f9..4ee57e16ab 100644
--- a/dlls/user32/winpos.c
+++ b/dlls/user32/winpos.c
@@ -1018,6 +1018,7 @@ UINT WINPOS_MinMaximize( HWND hwnd, UINT cmd, LPRECT rect )
                          minmax.ptMaxPosition.x + minmax.ptMaxSize.x, minmax.ptMaxPosition.y + minmax.ptMaxSize.y );
                 break;
             }
+            ShowOwnedPopups(hwnd, TRUE);
         }
         else if (!(old_style & WS_MAXIMIZE)) break;
 
-- 
2.20.1

